

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Telerik UI for ASP.NET AJAX Upgrade Wizard Log</title>
    <style type="text/css">
        body {
            margin: 0;
            padding: 0;
            top: 0;
            left: 0;
            width: 100%;
            background-color: #fff;
            font: normal 12px Arial, sans-serif;
            line-height: 1.5;
        }
        #header {
            display: block;
            margin: 0;
            padding: 20px;
            height: 60px;
            background: url('file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Logo.gif') no-repeat right 30px top 30px;
            background-color: #0e0e0e;
            color: #909090;
            font: normal 10px Arial, sans-serif;
        }
        #header span {
            display: block;
            color: #fff;
            font: normal 22px Arial, sans-serif;
        }
        #legend {
            display: block;
            height: 20px;
            margin: 0;
            padding: 0;
            background-color: #0e0e0e;
            font: normal 12px Arial, sans-serif;
        }
        #legend span {
            display: block;
            float: left;
            height: 18px;
            margin: 0;
            padding: 2px 10px 0 10px;
            background-color: #8e8e8e;
            font: normal 12px Arial, sans-serif;
        }
        table#logTable {
            border: 1px solid #999;
            border-collapse: collapse;
        }
        table#logTable th, table#logTable td {
            border: 1px solid #999;
            padding: 5px 10px;
            text-align: left;
        }
        table#logTable th {
            border: 0;
            padding: 5px 10px;
            background-color: #8e8e8e;
            height: 20px;
            font: bold 14px Arial, sans-serif;
            color: #fff;
        }
    </style>
</head>

<body>
    <div>
        <table id="logTable" cellpadding="0px" cellspacing="0px">
            <tbody>
                <tr>
                    <td colspan="5" style="padding: 0;">
                        <div id="header">
                            Telerik UI for ASP.NET AJAX <span>Upgrade Wizard Log</span>
                        </div>    
                        <div id="legend">
                            <span style="background-color: #0e0e0e; color: #fff;">Processed: 29</span>
                            <span style="background-color: green; color: #fff;">Succeeded: 20</span>
                            <span style="background-color: blue; color: #fff;">Info: 0</span>
                            <span style="background-color: gold; color: #fff;">Warnings: 9</span>
                            <span style="background-color: red; color: #fff;">Failed: 0</span>
                        </div>
                    </td>
                </tr>
                <tr>
                    <th>&nbsp;</th>
                    <th>Project</th>
                    <th>Title</th>
                    <th>Details</th>
                    <th>Result</th>
                </tr>
                <tr>
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Backup</td>
                    <td>Create backup C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS_Backup_2021.09.23_03.35.37.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.UI.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.UI.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.Spreadsheet.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.Spreadsheet.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Core.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Core.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Flow.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Flow.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Spreadsheet.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Spreadsheet.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Spreadsheet.FormatProviders.OpenXml.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Documents.Spreadsheet.FormatProviders.OpenXml.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Zip.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Windows.Zip.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.Design.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.Design.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>File</td>
                    <td>Copy C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.UI.Skins.dll file.</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\BMSS\bin\Telerik.Web.UI.Skins.dll</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Success" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Success.gif" /></td>
                    <td>Solution Setup</td>
                    <td>Copied referenced assemblies to solution</td>
                    <td>C:\Program Files (x86)\Progress\Telerik UI for ASP.NET AJAX R3 2020\Bin40</td>
                    <td>Success</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\Telerik.Web.UI.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\AdditionalLibraries\Bin40\Telerik.Web.Spreadsheet.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\AdditionalLibraries\Bin40\Telerik.Windows.Documents.Core.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\AdditionalLibraries\Bin40\Telerik.Windows.Documents.Flow.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\AdditionalLibraries\Bin40\Telerik.Windows.Documents.Spreadsheet.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\AdditionalLibraries\Bin40\Telerik.Windows.Documents.Spreadsheet.FormatProviders.OpenXml.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\AdditionalLibraries\Bin40\Telerik.Windows.Zip.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\Telerik.Web.Design.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                <tr>
                    <td><img alt="Warning" src="file:///C:/Program%20Files%20(x86)/Microsoft%20Visual%20Studio%2010.0/Common7/IDE/Extensions/Telerik/Telerik%20ASP.NET%20AJAX%20VSExtensions/2016.4.1021.0/Resources/T4Templates/UpgradeLog/Warning.gif" /></td>
                    <td>BMSS</td>
                    <td>Assembly Reference</td>
                    <td>Assembly Reference "C:\Users\Yustine\Documents\Visual Studio 2010\Projects\BMSS\lib\RCAJAX\2020.3.1021.40\Telerik.Web.UI.Skins.dll" was not updated properly.
                This usually happens when an assembly exists both in the GAC and in a local folder.
                Please, use the GAC reference instead.</td>
                    <td>Warning</td>
                </tr>  
                                </tr>               
            </tbody>         
        </table>
    </div>
</body>
</html>
